@font-face {

  font-family: 'MicroFLF';

    src:  url('../fonts/MicroFLF/MicroFLF-BoldItalic.ttf.woff') format('woff'),

    url('../fonts/MicroFLF/MicroFLF-BoldItalic.ttf.svg#MicroFLF-BoldItalic') format('svg'),

    url('../fonts/MicroFLF/MicroFLF-BoldItalic.ttf.eot'),

    url('../fonts/MicroFLF/MicroFLF-BoldItalic.eot?#iefix') format('embedded-opentype'); 

    font-weight: normal;

    font-style: normal;

}



#side-nav, #nav_menu-5, #nav_menu-2 {

	position: fixed;

	top: 25%;

	z-index: 500;

  width: 14%;

}





#side-nav>ul>li{

	list-style: none;

	margin-left: 0;

	background-color: #f7b90f;

	border-radius: 2px;

}



#nav_menu-5.custom-widget ul li {

}

#nav_menu-5.custom-widget .menu-sidebarnavmenu-container ul li a {

  font-family: "MicroFLF" !important;

  color: white !important;

}



#nav_menu-5.custom-widget .menu-sidebarnavmenu-container ul li:after {

  background: #f15922;

clip-path: polygon(0 0, 80% 0%, 43% 100%, 0 100%);

content: ' ';

display: block;

height: 100%;

width: 30px;

position: absolute;

right: -28px;

  transition: -webkit-transform ease-out 200ms;

  transition: all ease-out 200ms;

  transition: all ease-out 200ms, -webkit-transform ease-out 200ms;

  transition: all .2s;



}







#nav_menu-5.custom-widget .menu-sidebarnavmenu-container ul li {

  position: relative;

  padding: 0px 0;

}



#nav_menu-5.custom-widget .menu-sidebarnavmenu-container ul li span.icon {

  background: white;

  height: 40px;

  position: relative;

  width: 60px;

  display: block;

  margin-right: 5px;

  left: -1px;

  transition: -webkit-transform ease-out 200ms;

  transition: all ease-out 200ms;

  transition: all ease-out 200ms, -webkit-transform ease-out 200ms;

  transition: all .2s;

}

#nav_menu-5.custom-widget .menu-sidebarnavmenu-container ul li span.icon:after {

  display: block;

  background: #f15922;

  content: ' ';

  position: absolute;

  right: 0;

  border-top: 20px solid transparent;

  border-bottom: 20px solid transparent; 

  top: 0;

  border-left:20px solid white; 

  transition: -webkit-transform ease-out 200ms;

  transition: all ease-out 200ms;

  transition: all ease-out 200ms, -webkit-transform ease-out 200ms;

  transition: all .2s;

}



#side-nav>ul>li>a{

	display: inline-block;

	color:  white !important;

	font-family: Montserrat;

	padding-left: 10px;

	padding-right: 10px;

	font-size: 16px;

	width: 100%;

}



#side-nav>ul>li:hover{

	background-color: #FFFFFF;

}



.custom-widget > h4 {

	text-align: center !important;

}



.menu-sidebarnavmenu-container .menu-item {

  background: #005072;background: #98c3e6;

  background: #f15922;



  /*

  border-radius: 100%;

  width: 120px;

  height: 120px;

  text-transform: uppercase;



  */

  margin-bottom: 30px;

  font-family: "MicroFLF" !important;

  color: #FFFFFF !important;

  text-align: center;

  line-height: 120px;

  display: flex;

  justify-content: center;

  align-items: center;

  -webkit-transform: translate3d(0, 0, 0);

  transform: translate3d(0, 0, 0);

  -webkit-transition: -webkit-transform ease-out 200ms;

  transition: -webkit-transform ease-out 200ms;

  transition: all ease-out 200ms;

  transition: all ease-out 200ms, -webkit-transform ease-out 200ms;

  transition: all .2s;

}

.custom-widget .menu-sidebarnavmenu-container ul li a:hover {

	color: white !important;

}



.custom-widget ul#menu-sidebarnavmenu {

  /*

  transform: rotate(-3deg);

  position: absolute;

  left: -5px;

  */

}



.menu-sidebarnavmenu-container .menu-item a {

    height: 100%;

    display: flex !important;

    justify-content: flex-start;

    align-items: center;

  transition: -webkit-transform ease-out 200ms;

  transition: all ease-out 200ms;

  transition: all ease-out 200ms, -webkit-transform ease-out 200ms;

  transition: all .2s;

}

.menu-sidebarnavmenu-container .menu-item:hover {

  background: #f15922;

  background: #005072;

  color: #ffffff !important;

  transform: scale(1);



}





#nav_menu-5.custom-widget .menu-sidebarnavmenu-container ul li:hover:after {

  transition: -webkit-transform ease-out 200ms;

  transition: all ease-out 200ms;

  transition: all ease-out 200ms, -webkit-transform ease-out 200ms;

  transition: all .2s;

  background: #005072;

}

#nav_menu-5.custom-widget .menu-sidebarnavmenu-container ul li:hover span.icon:after {

  transition: -webkit-transform ease-out 200ms;

  transition: all ease-out 200ms;

  transition: all ease-out 200ms, -webkit-transform ease-out 200ms;

  transition: all .2s;

  background: #005072;

}









#nav_menu-5.custom-widget .menu-sidebarnavmenu-container ul li#menu-item-2484 span.icon {



  background-image: url('../images/boutons stages.png') !important;



  background-repeat: no-repeat;



  background-position: 5px center;



}



#nav_menu-5.custom-widget .menu-sidebarnavmenu-container ul li#menu-item-1936 span.icon {



  background-image: url('../images/boutons formations.png') !important;



  background-repeat: no-repeat;



  background-position: 5px center;



}



#nav_menu-5.custom-widget .menu-sidebarnavmenu-container ul li#menu-item-1939 span.icon {



  background-image: url('../images/boutons audit.png') !important;



  background-repeat: no-repeat;



  background-position: 5px center;



}







#nav_menu-5.custom-widget .menu-sidebarnavmenu-container ul li span.icon:after {



  display: block;



  background: #f15922;

  content: ' ';



  position: absolute;



  right: 0;



  border-top: 20px solid transparent;



  border-bottom: 20px solid transparent; 



  top: 0;



  border-left:20px solid #fff; 



  transition: -webkit-transform ease-out 200ms;



  transition: all ease-out 200ms;



  transition: all ease-out 200ms, -webkit-transform ease-out 200ms;



  transition: all .2s;



}









#menu-item-1374, #menu-item-1047{

  margin-left: 50px;

}



.custom-widget .menu-sidebarnavmenu-container ul li a {

    padding: 0 10px 0 0;

    line-height: initial;

    color: white;

    text-transform: uppercase;

}



header .top-bar .top-bar-bg {

  background: transparent !important;

}

header .top-bar {

  position: relative !important;

}



header .navbar-header {

  height: auto !important;

}



header.style5 .nav-container {

  display: flex !important;

  justify-content: center;

  align-items: center;

  justify-content: center;

}

header.navbar.header_after_scroll {

  min-height: 90px;

}



.navbar-brand {

  background: transparent !important;

}



#previous-page {

    width: 42px;

    height: 42px;

    display: block;

    text-align: center;

    -webkit-transition-property: all;

    -webkit-transition-duration: 0.2s;

    position: fixed;

    line-height: 42px;

    border-radius: 100%;

    background: black;

    bottom : 60px;

    right: 20px;

    z-index: 9999;

    display: flex;

    justify-content: center; align-items: center;

}

#previous-page i {

  font-size: 24px;

  color:  white;

}

.nav-container2 {

  display: flex;

  justify-content: flex-end;

}



header.navbar {

  min-height: 150px;

}

.page-id-1865 .page_content.right, .page_content.right.sidebar {

    padding-left: 0;

    padding-top: 50px;

    padding-right: 0;

}

    header .dl-menuwrapper {

        display: none !important;

    }